@charset "UTF-8";

@font-face  {
    font-family:'Baskerville';
    src:url('../fonts/Baskerville.eot');
    src:url('../fonts/Baskerville.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Baskerville.woff2') format('woff2'),
        url('../fonts/Baskerville.woff') format('woff'),
        url('../fonts/Baskerville.ttf') format('truetype'),
        url('../fonts/Baskerville.svg#Baskerville') format('svg');
    font-style:normal;
    font-display:swap;
}
@font-face  {
    font-family:'Brandon Grotesque Light';
    src:url('../fonts/Brandon.Grotesque[L].eot');
    src:url('../fonts/Brandon.Grotesque[L].eot?#iefix') format('embedded-opentype'),
        url('../fonts/Brandon.Grotesque[L].woff2') format('woff2'),
        url('../fonts/Brandon.Grotesque[L].woff') format('woff'),
        url('../fonts/Brandon.Grotesque[L].ttf') format('truetype'),
        url('../fonts/Brandon.Grotesque[L].svg#Brandon.Grotesque[L]') format('svg');
    font-weight:300;
    font-style:normal;
    font-display:swap;
}
@font-face {
    font-family:'Sofia Pro';
    src:url('../fonts/SofiaProLight.eot');
    src:url('../fonts/SofiaProLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SofiaProLight.woff2') format('woff2'),
        url('../fonts/SofiaProLight.woff') format('woff'),
        url('../fonts/SofiaProLight.ttf') format('truetype'),
        url('../fonts/SofiaProLight.svg#SofiaProLight') format('svg');
    font-weight:300;
    font-style:normal;
    font-display:swap;
}
a   {
    text-decoration:none;
    cursor:pointer;
        -webkit-transition:all 0.5s ease-in-out;
        -o-transition:all 0.5s ease-in-out;
    transition:all 0.5s ease-in-out;
}
.x-Font    {
    font-family:"Brandon Grotesque Light";
    letter-spacing:2px;
    font-size:17px;
}

/* Heading[s] */


h1, h2 {
    font-family:'Baskerville';
    letter-spacing:2.5px;
    font-size:20px; 
}
h3  {
    font-family:'Baskerville';
    letter-spacing:2px;
    font-size:1em; 
    line-height:30px;
}

/* Button[s] */

.x-Button   {
    font-family:'Brandon Grotesque Light';
    letter-spacing:2px;
    font-size:17px;
    border-radius:25px;
    padding:7.5px 30px;
    position:relative;
    cursor:pointer;
    color:#ffffff;
    background-color:#4D8DA3;
}

/* Form */

input[type="text"],
input[type="email"],
textarea {
    font-family:"Brandon Grotesque Light";
    letter-spacing:2px;
    font-size:14px;
}
::-webkit-input-placeholder {
    color:#67605f;
    opacity:1;
}
::-moz-placeholder {
    color:#67605f;
    opacity:1;
}
:-ms-input-placeholder {
    color:#67605f;
    opacity:1;
}
input:-moz-placeholder {
    color:#67605f;
    opacity:1;
}
label.error,
label.errors {
    font-family:'Brandon Grotesque Light';
    margin-top:7.5px;
    font-size:80%;
    letter-spacing:1px;
    color:#ee4b2b;
    display:block;
}
